/* Css for Slick slider */
.slick .slide-footer {
  background: #333;
  color: #fff;
  padding-left: 0.5rem;
  font-size: 0.8rem;
  font-weight: 100;
  min-height: 1.6rem;
  line-height: 1.5rem;
}
.slick .slide-footer .slide-index {
  float: right;
  margin-right: 0.5rem;
}
.slick--view--gallery--block-slider .slick-slide{
  cursor: pointer;
}
.slick--view--gallery-block-block-slider{
  position: relative;
  margin-bottom: 2em;
}
.slick--view--gallery-block-block-carousel .slick__arrow,
.search-form + h2{
  display: none;
}
.slick.activeSlide .slick__arrow button,
.content:hover .slick .slick__arrow button,
.slick .slick__arrow:hover button {
  opacity: 0.7;
}
.slick .slick__arrow button {
  background: #fff;
  border-radius: 50%;
  font-size: 0;
  text-decoration: none;
  display: block;
  height: 40px;
  width: 40px;
  margin: -20px 0 0;
  position: absolute;
  bottom: 250px;
  z-index: 10;
  overflow: hidden; 
  opacity: 0.01;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s;
}
.slick .slick__arrow button.slick-prev {
  left: 10px;
}
.slick .slick__arrow button.slick-prev:before {
    content: '\f104';
    margin: 0 ;
    font-family: FontAwesome;
    font-size: 35px;
    color: #00672E;
    line-height: 2.5rem;
}
.slick .slick__arrow button.slick-next {
    right: 10px;
}
.slick .slick__arrow button.slick-next:before {
    content: '\f105';
    font-family: FontAwesome;
    font-size: 35px;
    color: #00672E;
    line-height: 2.5rem;
    margin: 0;
}
@media screen and (max-width:766px){
  .slick .slick__arrow button {
    bottom: 100px;
  }
}
@media only screen and (min-width: 769px) {
  .slideshow .carousel-text {
    width: 98%;
  }
  .slick--view--gallery--block-carousel{
    width: 70%;
    float: left;
  }
  .slideshow #block-moveelectric-content .ad-entity-container{
    float: left;
    width: 30%;;
  }
}